package utils

import (
	"github.com/sirupsen/logrus"
	"main/database"
	"main/model"
)

var SysSettings []model.SysSettings

func UpdateSysSettings() {
	db := database.GetInstance().GetMysqlDb()
	if err := db.Order("name").Find(&SysSettings).Error; err != nil {
		logrus.Errorln("sql执行失败：", err)
	}
	logrus.Infoln("更新系统配置列表")
}
